=== debian/control ===
Source: prism-webapp-searchtastic
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-searchtastic
Architecture: all
Depends: prism
Homepage: http://www.searchtastic.com/
Description: Searchtastic WebApp for Prism
 Searchtastic WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
